/* 追加CSS */

.alertMsg {
	color: #FF0000;
}

.login_error {
	color: #F2646E;
    font-size: 1.5rem;
}

.specified01-reset {
	position: static;
	right: 0;
	margin-top: 0;
	text-align: left;
}

.displayNone {
	display: none;
}

/* 再注文画面 */
.specified01-contents input[type=text].couponInput, .specified02-contents input[type=text].couponInput {
	background: #FFF;
}


/* 注文履歴引継ぎフォーム */
.inherit-list {
	cursor: pointer;
}
.input-area02 .attention {
	margin-top: 5px;
	color: #FF7E87;
	font-size: 1.2rem!important;
	line-height: 1.2;
	letter-spacing: 0;
}

/* クーポン */
.cupon-list02 li.used {
	background: #CCC;
}

/* シュミレータ後遷移 */
.simulatorBody .list-01 li.select01 .select_name {
	max-width: 300px!important;
}

/* 個人情報同意エリアのテーブル */
table.precautions-table {
	border: 1px solid #CCC;
	border-collapse: collapse;
}